RubyGems Navigation menu

aws-sdk-efs 1.54.0

Official AWS Ruby gem for Amazon Elastic File System (EFS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.54.0 - April 12, 2022 (53.5 KB)
  2. 1.53.0 - February 24, 2022 (52.5 KB)
  3. 1.52.0 - February 03, 2022 (52.5 KB)
  4. 1.51.0 - January 25, 2022 (52.5 KB)
  5. 1.50.0 - December 21, 2021 (48.5 KB)
Show all versions (69 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    f8083d682c8745bbeb5473ef8051ee7d35fcb9a63c24e6911fdddb7c9fe5b066

    Total downloads 54,201,635

    For this version 799,493

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: